html {
  height: 100%;
}

body {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

/*
input {
           border-bottom-style:solid;
           background-color:#FFFFFF;
      }
*/	  
input {

border-bottom-color:#FFFFFF;

} 
	   
select {

border-bottom-color:#FFFFFF;
}	   

textarea {
border-color:#FFFFFF
}	   


#marco_externo {
  min-height: 100%;
  position: relative;
}

* html #marco_externo {
  height: 100%;
}

#marco_interno {
  padding-bottom: 30px; /* Segun el alto del pie de página */
}

#marco_interno:after {
  content: " ";
  display: block;
  clear: both;
}

* html #marco_interno {
  height: 1px;
}

#zona_norte {
  /* background-color: #57aedc; */
clear:both;
  height: 77px;
  margin: 0px;
  padding: 0px;
  width: 100%;

  text-align: left;
  color: #ffffff;
 
}

#zona_centro_norte {
  background-color: #f0f0f0;
  height: 2em;
  margin: 0px;
  padding: 0px;	
  padding-top: .55em;  /* para alinear el menu */
  width: 100%;
  text-align: left;
  
}

#zona_centro_sur {
  background-color: #ffffff;
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-align: center;
}

#zona_centro {
  background-color: #ffffff;
  margin: 0px;
  padding: 0px;
  width:100%;
  text-align: center;
}

#zona_sur {
	background-color: #8bb82f;
	height: 30px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
}

.baner_footer {
	background-color: #008dc9; /*  #57AEDC;  */
	height: 30px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
	color: #ffffff;
	font-size:medium;
}


#zona_norte h3 {
  color: #ffffff;
}

#zona_sur h6 {
  color: #ffffff;
}

#area_norte_izq {
float:left;
	  text-align: left;
}

#area_norte_der {
  float: right;
  text-align: right;
}

#area_centro {
  padding-left:17%;
  padding-right:17%;
}

#area_centro_izq, #area_centro_der {
  width: 270px;
  margin: 0px;
  padding: 0px;
}

#area_centro_izq {
  float: left;
}
#area_centro_der {
  float: right;
}

#region_40pct {
  width: 40%;
  margin: auto;
  padding-top: 10px;
  text-align: left;
}

#region_60pct {
  width: 60%;
  margin: auto;
  padding-top: 10px;
  text-align: left;
}

#region_94pct {
  width: 94%;
  margin: auto;
  padding-top: 10px;
  text-align: left;
}

#subreg_50pct_izq, #subreg_50pct_der {
  width: 49%;
  margin: 0px;
  padding: 0px;
}

#subreg_50pct_izq {
  float: left;
}

#subreg_50pct_der {
  float: right;
}

#subreg_100pct {
  width: 100%;
  margin: 0px;
  padding: 0px;
  float: left;
}

a.menu, a.opcion {
	border-top: 1px #ddd solid;
	border-left: 1px #ddd solid;
	border-right: 1px #444 solid;
	border-bottom: 1px #444 solid;
	color: #000;
	text-decoration: none;
	position: relative;
}

a.menu {
  background: #dcdcdc;
  padding: .5em 1.2em;
}

a.opcion {
  background: silver;
  padding: .1em .4em;
}

a.menu:focus, a.menu:hover, a.menu:active,
a.opcion:focus, a.opcion:hover, a.opcion:active {
	border-top: 1px #444 solid;
	border-left: 1px #444 solid;
	border-right: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
	color: #fff;
	background: #555;
	text-decoration: none;
}

#col_tot {
  width: 100%;
  margin: auto;
}

#col_izq {
  width: 30%;
  float: left;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#col_cen {
  width: 40%;
  float: left;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#col_der {
  width: 30%;
  float: left;
  margin: 0px;
  padding: 0px;
  position: relative;
}

table.indiceaddref {
	background: #ffffff;
	border: outset #B21900 0px;
	width: 600px;
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 2px;
	border-bottom: solid #cccccc 2px;
}
table.indiceaddref TD {
	background:  #f2f7f3;
	border: outset #ffffff 0px;
}
table.indiceaddref TH {
	background: #339999;
	color: #ffffff;
	font-weight: bold;	
}

